.section_full_service_marketing .section_description {

	margin-bottom: 40px;

}

.section_full_service_marketing .service_circle {
	display: flex;
	flex-wrap: wrap;
	margin: 100px auto 0;
	justify-content: center;
	max-width: 1652px;
	padding: 0 20px;
}

.section_full_service_marketing .service_circle .service_item {
	width: 16%;
	padding: 10px;
	border: 1px solid #9CAEC0;
	aspect-ratio: 1/1;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	border-radius: 100%;
	z-index: 1;
	margin: 0 -1%;
	transition: all 0.3s linear;
}
.section_full_service_marketing .service_circle .service_item .service_item_inner {
	text-align: center;
	max-width: 179px;
}


.section_full_service_marketing .service_circle .service_item .service_title {
	color: var(--wp--preset--color--black);
}
.section_full_service_marketing .service_circle .service_item  .service_text {
	margin-top: 10px;
}

.section_full_service_marketing .service_circle .service_item .service_text {
	display: grid;
	grid-template-rows: 0fr;
	opacity: 0;
	transition: grid-template-rows 0.5s ease-in-out, opacity 0.5s ease-in-out;
}
.section_full_service_marketing .service_circle .service_item .service_text > * {
	overflow: hidden;
}
.section_full_service_marketing .service_circle .service_item:hover .service_text {
	grid-template-rows: 1fr;
	opacity: 1;
}

.section_full_service_marketing .service_circle .service_item:hover{ background-color:var(--wp--preset--color--darkgrey); z-index: 0;
  position: relative;}
.section_full_service_marketing .service_circle .service_item:hover .service_title{ color:var(--wp--preset--color--neongreen);}
.section_full_service_marketing .service_circle .service_item:hover .service_text{ color:var(--wp--preset--color--white);}

@media only screen and (max-width: 1400px) {
	.section_full_service_marketing .service_circle {
		margin-top: 70px;
	}
	.section_full_service_marketing .service_circle .service_item  .service_text {
		margin-top: 5px;
		font-size: 16px;
	}
}
@media only screen and (max-width: 1200px) {
	.section_full_service_marketing .service_circle .service_item {
		width: 20%;
	}
	.section_full_service_marketing .service_circle {
		margin-top: 80px;
	}
	.section_full_service_marketing .service_circle .service_item {
		margin: -2% -1%;
	}
}

@media only screen and (max-width: 1000px) {

	.section_full_service_marketing .service_circle .service_item  .service_text {
		font-size: 14px;
	}
	.section_full_service_marketing .service_circle .service_item {
		width: 175px;
		
	}
	.section_full_service_marketing .service_circle .service_item .service_item_inner {
		
		max-width: 135px;
	}
}
@media screen and (max-width: 768px) {
	.section_full_service_marketing .section_description {
		margin-bottom: 25px;
	}
}

@media only screen and (max-width: 550px) {
  .section_full_service_marketing .service_circle .service_item {
    margin: -1%;
  }
   .section_full_service_marketing .service_circle {
    margin-top: 60px;
  }
}
@media only screen and (max-width: 535px) {
	.section_full_service_marketing .service_circle .service_item:last-child {
		margin-top: -6%;
	}
}
@media only screen and (max-width: 420px) {
	.section_full_service_marketing .service_circle .service_item:last-child {
		margin-top: -8%;
	}
}
